#!/usr/bin/python3
# -*- coding: utf-8 -*-

import sys

sys.path.append('/srv/vm')
from mgr.wsgiapp import WSGIApp

application = WSGIApp()

if __name__ == '__main__':
    import os
    from werkzeug.contrib.fixers import ProxyFix
    from werkzeug.serving import run_simple

    run_simple('127.0.0.1', 8080, ProxyFix(application))
